# Gets company services Endpoint: GET /api/v3/services/bank/{companyId} Version: v3 Security: client_credentials, implicit, client_credentials_dev, implicit_dev ## Path parameters: - `companyId` (string, required) Company id ## Query parameters: - `state` (integer) Optional state filter Enum: 0, 1, 2, 3, 4, 5 ## Response 200 fields (text/plain): - `id` (string) Service id - `companyId` (string) Company id - `name` (string,null) Service name - `state` (integer) BankServiceState * 0 - Unknown * 1 - Active * 2 - Wait for signing * 3 - Wait for bank approve * 4 - Wait for zData approve * 5 - Deactivated Enum: 0, 1, 2, 3, 4, 5 - `bic` (string,null) Service BIC - `created` (string) Service creation time ## Response 400 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 401 fields